ul,li{
	list-style-type:none;}
a{
	color:#2577de;
	text-decoration:none;}
html,body{
	margin:0;
	padding:0;
	background:#e8e8e8;}
.topBar{
	background:#fff;
	margin:0;
	padding:0;
	clear:both;
	border-bottom:1px solid #d8d3d3;
}
.topNav{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width:993px;
	height:102px;
	margin:0 auto;
	line-height:60px;
	}
.topNav .topLogo {
	width: 166px;
    height: 60px;
    top: 18px;
    display: block;
    font-size: 22px;
    font-weight: 600;
    color: #000;
    line-height: 1.2;
}
.main {
	background:url(./reg_bg.jpg);
	width:1920px;
	height:700px;
}
.content{
	width:993px;
	height:auto;
	margin:0 auto;
	padding:120px 0;
}
.content .regbox{
	margin:0 auto;}
.regbox{
	border-radius:5px;
	color:#686868;
	font-size:13px;
	width:300px;
	padding:25px 25px 25px 35px;
	background:#fff;}
.regbox li{
	display:block;
	padding-bottom:18px;}
.regtxbox{
	width:96%;
	height:38px;
	border:1px solid #c3c3c3;
	border-radius:3px;
	line-height:38px;
	color:#999;
	text-align:left;
	background:#fff;}
input{
	width:300px;
	height:40px;
	border:none;
	border-radius:3px;
	color:#fff;
	text-align:center;
	background:#2577de;}
input .reg_btn{
	width:100%;
	height:40px;
	color:#fff;
	display:block;
	background:#2577de;
	text-align:center;}
.reg_btn{
	cursor:pointer;}
input a .reg_btn{
	cursor:pointer;}
.agreen a{
	color:#686868;}
.agreen a:hover{
	color:#2577de;}

.footer { width:100%; height:200px; background-color:#fff; overflow: hidden;}
.footer_txt { width:1100px; height:210px; margin:0 auto; clear:both; position:relative; text-align: center; padding-top: 20px; line-height: 20px;font-size:12px;}
.footer ul {width: 1100px; padding: 85px 0 44px 0px; margin: 0 auto;}
.footer li {float: left; padding-right: 16px; line-height: 18px;}